Bug 134278 - Removing QA Contact does not actually remove
Summary: Removing QA Contact does not actually remove
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Mike MacKenzie
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-30 20:29 UTC by David Lawrence
Modified: 2007-04-18 17:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 15:58:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-09-30 20:29:48 UTC
Description of problem:
Clearing out the qa_contact field on a bug/feature report does not
cause the database column to be cleared out. More than likely the code
is only looking for a change and not the absence of the qa_contact
variable. So we will have to explicitly check for it in process_bug.cgi

Note: I had the same problem in 2.17 so the code could be copied from
there if it has a fix.

Version-Release number of selected component (if applicable):
2.18

Comment 1 Mike MacKenzie 2004-10-25 14:34:49 UTC
Can I add myself to the cc list and reassign to me at the same time?

Comment 2 Mike MacKenzie 2004-10-25 14:36:48 UTC
Yes. I can.  This needs to be fixed, too...

Comment 3 Mike MacKenzie 2004-10-25 15:58:29 UTC
This now works correctly.   The qa contact will be cleared from the database is
the form field is blank (or has any false value).


Note You need to log in before you can comment on or make changes to this bug.